query GetBusiness($id: ID) {
	business(id: $id) {
		id
		name
		isPersonal
		currency {
			code
			symbol
			name
		}
		timezone
		address {
			addressLine1
			addressLine2
			city
			province {
				code
				name
			}
			country {
				code
				name
			}
			postalCode
		}
		phone
		website
		isArchived
		createdAt
		modifiedAt
		emailSendEnabled
	}
}

query ListBusinesses($page: Int, $pageSize: Int) {
	businesses(page: $page, pageSize: $pageSize) {
		edges {
			node {
				id
				name
				isPersonal
				currency {
					code
					symbol
				}
				isArchived
			}
		}
		pageInfo {
			currentPage
			totalPages
			totalCount
		}
	}
}
